function FileData_Pairs(x)
{
x.t("supports","access");
x.t("example","length");
x.t("example","following");
x.t("eps","bearers");
x.t("eps","bearer");
x.t("eps","mobility");
x.t("eps","session");
x.t("eps","nodes");
x.t("eps","context");
x.t("eps","paging");
x.t("timers","eps");
x.t("timers","network");
x.t("timers","configured");
x.t("timers","side");
x.t("timers","retransmission");
x.t("timers","nas");
x.t("timers","starts");
x.t("timers","following");
x.t("states","timers");
x.t("equal","tracking");
x.t("equal","attach");
x.t("bearers","subscriber");
x.t("bearers","facilitated");
x.t("bearers","release");
x.t("bearers","service");
x.t("active","flag");
x.t("active","default");
x.t("active","pending");
x.t("4th","expiry");
x.t("priority2","128-eia2");
x.t("priority2","specifies");
x.t("priority2","128-eea0");
x.t("priority2","128-eea1");
x.t("255","usage");
x.t("interfaces","command");
x.t("interfaces","session");
x.t("interfaces","p-gw");
x.t("weight_value","sgw-address");
x.t("weight_value","assigns");
x.t("weight_value","integer");
x.t("isp1","mme");
x.t("isp1","associate");
x.t("hss_svc_name","associates");
x.t("hss_svc_name","specifies");
x.t("hss_svc_name","context");
x.t("exist","context");
x.t("reduction","(isr)");
x.t("attempting-to-update","attach");
x.t("available","eps");
x.t("combined","attach");
x.t("t3495","bearer");
x.t("priority3","specifies");
x.t("priority3","128-eea0");
x.t("priority3","128-eea2");
x.t("provide","access");
x.t("provide","location");
x.t("creation","subscriber");
x.t("possible","value");
x.t("unchanged","mme");
x.t("active/inactive","subscribers");
x.t("lead","restarting");
x.t("(dns)","client");
x.t("defines","detach");
x.t("defines","evolved");
x.t("mob_reach_dur","default");
x.t("mob_reach_dur","timeout");
x.t("globally","unique");
x.t("emm-registered","attempting-to-update");
x.t("emm-registered","emm-registered");
x.t("emm-registered","emm-tracking-area-updating-initiated");
x.t("emm-registered","t3412");
x.t("emm-registered","emm-deregistered-initiated");
x.t("emm-registered","service");
x.t("emm-registered","paging");
x.t("emm-registered","emm-connected");
x.t("emm-registered","attach");
x.t("p\u2011tmsi","t3430");
x.t("allocation","reject");
x.t("allocation","request");
x.t("priorities","prohibited");
x.t("prohibited","example");
x.t("receives","activate");
x.t("receives","deactivate");
x.t("version","(sv)");
x.t("simultaneously","default");
x.t("simultaneously","access");
x.t("retrieval","mme");
x.t("tai","tac");
x.t("t3440","emm-registered-initiated");
x.t("gtp","p-mip");
x.t("gtp","applicable");
x.t("gtp","protocol");
x.t("s5-s8-protocol","pmip");
x.t("preferred","s-gw");
x.t("preferred","p-gw");
x.t("ipv4v6","requests");
x.t("create","session");
x.t("create","manage");
x.t("refer","apn");
x.t("refer","dns");
x.t("refer","mme-hss");
x.t("refer","mme-hss-service");
x.t("refer","egtp");
x.t("refer","egtp-service");
x.t("sending","guti");
x.t("sending","identity");
x.t("sending","pdn");
x.t("sending","detach");
x.t("sending","authentication");
x.t("5.5.3.2.5","attach");
x.t("description","eps");
x.t("description","command");
x.t("description","note");
x.t("disabling","configuration");
x.t("s1ap","mme");
x.t("s1ap","maximum");
x.t("s1ap","s1-mme");
x.t("having","dns");
x.t("enters","emm-deregistered");
x.t("enters","emm-connected");
x.t("layer","start");
x.t("layer","failure");
x.t("guti","retrieval");
x.t("guti","guti");
x.t("guti","nri");
x.t("guti","retrieve");
x.t("guti","length");
x.t("guti","reallocation");
x.t("guti","value");
x.t("guti","bit");
x.t("guti","reuse");
x.t("normal","stop");
x.t("5.5.3.2.6","t3440");
x.t("t3442","emm-registered");
x.t("activate","default");
x.t("activate","dedicated");
x.t("related","procedures");
x.t("related","information");
x.t("key","query");
x.t("aes","ciphering");
x.t("serivce","example");
x.t("weighted","round-robin");
x.t("source","sctp");
x.t("s-gw","weight_value");
x.t("s-gw","uses");
x.t("s-gw","mme");
x.t("s-gw","addresses");
x.t("s-gw","address");
x.t("s-gw","configures");
x.t("s-gw","(s)");
x.t("s-gw","along");
x.t("s-gw","associated");
x.t("flag","signalling");
x.t("completion","retransmitted");
x.t("lowest","value");
x.t("998","weight");
x.t("998","usage");
x.t("998","mnc");
x.t("performs","explicit");
x.t("action","mme");
x.t("action","default");
x.t("storing","subscriber");
x.t("execute","without");
x.t("user","change");
x.t("user","mme");
x.t("user","warning");
x.t("tables","describe");
x.t("current","mode");
x.t("enabled","mme");
x.t("enabled","keyword");
x.t("enabled","service");
x.t("snow","synchronous");
x.t("snow","stream");
x.t("mcc_value","specifies");
x.t("mcc_value","mnc");
x.t("mcc_value","integer");
x.t("gprs","tunnelling");
x.t("line","interface");
x.t("aspect","disabled");
x.t("weight","weight_value");
x.t("weight","share");
x.t("weight","value");
x.t("weight","pgw-address");
x.t("weight","p-gw");
x.t("weight","used");
x.t("weight","following");
x.t("uses","gtp");
x.t("cache","eps");
x.t("cache","storing");
x.t("cache","timer");
x.t("cache","maintained");
x.t("cache","memory");
x.t("helps","reducing");
x.t("mode","active");
x.t("mode","mode");
x.t("mode","encryption-algorithm-lte");
x.t("mode","left");
x.t("mode","signalling");
x.t("mode","imei");
x.t("mode","product");
x.t("mode","back");
x.t("mode","command");
x.t("mode","complete");
x.t("mode","reject");
x.t("mode","isr");
x.t("mode","t3412_dur");
x.t("mode","a/gb");
x.t("mode","completed");
x.t("mode","failed");
x.t("mode","detach");
x.t("mode","commands");
x.t("mode","stops");
x.t("mode","explicit");
x.t("mode","tin");
x.t("mode","initiation");
x.t("mode","procedure");
x.t("mode","nas");
x.t("mode","used");
x.t("mode","system");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("interface","uses");
x.t("interface","weight");
x.t("interface","support");
x.t("interface","type");
x.t("interface","p-mip");
x.t("interface","product");
x.t("interface","default");
x.t("interface","serving");
x.t("interface","parameters");
x.t("interface","address");
x.t("interface","configured");
x.t("interface","reference");
x.t("interface","usage");
x.t("interface","protocol");
x.t("interface","port_num");
x.t("support","eps");
x.t("support","refer");
x.t("support","diameter");
x.t("support","locate");
x.t("support","using");
x.t("timer","timers");
x.t("timer","timer");
x.t("timer","state");
x.t("timer","provided");
x.t("timer","mme");
x.t("timer","needed");
x.t("timer","network");
x.t("timer","t3413");
x.t("timer","parameters");
x.t("timer","t3485");
x.t("timer","hold");
x.t("timer","stops");
x.t("timer","may");
x.t("timer","identical");
x.t("timer","expiry");
x.t("timer","initial");
x.t("timer","expires");
x.t("timer","value");
x.t("timer","timeout");
x.t("timer","starts");
x.t("timer","used");
x.t("timer","except");
x.t("timer","duration");
x.t("timer","exceptions");
x.t("t3413_dur","default");
x.t("t3413_dur","timeout");
x.t("state","entering");
x.t("state","cause");
x.t("state","idle");
x.t("state","emm-deregistered");
x.t("provided","network");
x.t("bearer","resource");
x.t("bearer","context");
x.t("encryption-algorithm-lte","priority2");
x.t("encryption-algorithm-lte","default");
x.t("encryption-algorithm-lte","command");
x.t("encryption-algorithm-lte","priority1");
x.t("(128-eea1)","lte");
x.t("mmc","102");
x.t("10080","sets");
x.t("10080","minutes");
x.t("10080","mins");
x.t("20160","usage");
x.t("egtp-u","egtp-c");
x.t("type","refer");
x.t("type","delete");
x.t("type","i.e");
x.t("type","imei");
x.t("type","imei-sv");
x.t("type","ipv4");
x.t("type","none");
x.t("type","parameters");
x.t("type","already");
x.t("type","case");
x.t("type","described");
x.t("type","nas");
x.t("type","protocol");
x.t("type","priority");
x.t("change","mode");
x.t("change","configuration");
x.t("change","protocol");
x.t("pgw","sgw");
x.t("pgw","keyword");
x.t("pgw","context");
x.t("resets","specified");
x.t("resets","database");
x.t("resets","retransmission");
x.t("initiates","eps");
x.t("initiates","globally");
x.t("initiates","detach");
x.t("initiates","identification");
x.t("initiates","authentication");
x.t("t3450_dur","default");
x.t("t3450_dur","timeout");
x.t("(aes)","ciphering");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","existing");
x.t("maintained","mme");
x.t("maintained","session");
x.t("mme","serivce");
x.t("mme","cache");
x.t("mme","initiates");
x.t("mme","calls");
x.t("mme","require");
x.t("mme","belongs");
x.t("mme","passes");
x.t("mme","deny");
x.t("mme","group");
x.t("mme","network");
x.t("mme","pdn");
x.t("mme","privilege");
x.t("mme","part");
x.t("mme","sends");
x.t("mme","attempts");
x.t("mme","store");
x.t("mme","hold");
x.t("mme","acts");
x.t("mme","node");
x.t("mme","identifier");
x.t("mme","code");
x.t("mme","database");
x.t("mme","call");
x.t("mme","service");
x.t("mme","starts");
x.t("mme","following");
x.t("mme","hss");
x.t("associates","s-gw");
x.t("associates","apn");
x.t("associates","named");
x.t("associates","mme-hss");
x.t("associates","specific");
x.t("associates","p-gw");
x.t("associates","egtp");
x.t("associates","pre-configured");
x.t("emm","timers");
x.t("emm","signalling");
x.t("emm","command");
x.t("emm","implicit-detach-timeout");
x.t("emm","mobile-reachable-timeout");
x.t("emm","cause");
x.t("emm","esm");
x.t("emm","timeout");
x.t("emm","t3413-timeout");
x.t("emm","entity");
x.t("response","message");
x.t("response","fallback");
x.t("response","received");
x.t("response","procedure");
x.t("left","unchanged");
x.t("left","entering");
x.t("delete","stored");
x.t("delete","existing");
x.t("mappings","removed");
x.t("mandatory","aspect");
x.t("mandatory","default");
x.t("time","mme");
x.t("time","max-paging-attempt");
x.t("time","max-bearers");
x.t("p-mip","weight");
x.t("p-mip","interface");
x.t("p-mip","type");
x.t("p-mip","along");
x.t("p-mip","protocol");
x.t("distribute","new");
x.t("public","land");
x.t("packets","new");
x.t("initiate","attempt");
x.t("calls","mme");
x.t("calls","default");
x.t("calls","attempt");
x.t("-noconfirm","indicates");
x.t("multiple","priorities");
x.t("multiple","default");
x.t("multiple","reject");
x.t("multiple","apn");
x.t("multiple","connections");
x.t("tunnelling","protocol");
x.t("binds","mme");
x.t("subscriber","simultaneously");
x.t("subscriber","related");
x.t("subscriber","support");
x.t("subscriber","mme");
x.t("subscriber","default");
x.t("subscriber","first");
x.t("subscriber","may");
x.t("subscriber","given");
x.t("subscriber","implicitly");
x.t("mobile","network");
x.t("mobile","reachable");
x.t("mobile","country");
x.t("mobile","equipment");
x.t("signalling","reduction");
x.t("signalling","connection");
x.t("signalling","procedure");
x.t("connection","example");
x.t("connection","left");
x.t("connection","initiate");
x.t("connection","mme");
x.t("connection","reject");
x.t("connection","requested");
x.t("connection","pdn");
x.t("connection","apn");
x.t("connection","proceed");
x.t("connection","attempt");
x.t("connection","request");
x.t("connection","attempted");
x.t("connection","usage");
x.t("connection","established");
x.t("connection","released");
x.t("i.e","authentication");
x.t("i.e","attach");
x.t("imei","related");
x.t("imei","international");
x.t("imei","command");
x.t("imei","imei-sv");
x.t("imei","keyword");
x.t("imei","integrity-algorithm-lte");
x.t("international","mobile");
x.t("cached","data");
x.t("mobility","management");
x.t("associates/disassociates","access");
x.t("associates/disassociates","domain");
x.t("associates/disassociates","supportive");
x.t("product","mme");
x.t("product","privilege");
x.t("removes","specified");
x.t("removes","previously");
x.t("removes","configured");
x.t("removes","preconfigured");
x.t("removes","above");
x.t("default","eps");
x.t("default","gtp");
x.t("default","s-gw");
x.t("default","enabled");
x.t("default","encryption-algorithm-lte");
x.t("default","interface");
x.t("default","bearer");
x.t("default","10080");
x.t("default","resets");
x.t("default","type");
x.t("default","emm");
x.t("default","removes");
x.t("default","max-paging-attempt");
x.t("default","ue-db");
x.t("default","nas-max-retransmissions");
x.t("default","sets");
x.t("default","integrity");
x.t("default","setup");
x.t("default","imei-query-type");
x.t("default","specifies");
x.t("default","sctp");
x.t("default","disabled");
x.t("default","esm");
x.t("default","max-bearers");
x.t("default","configuration");
x.t("default","location-reporting");
x.t("default","value");
x.t("default","configures");
x.t("default","p-gw");
x.t("default","max-pdns");
x.t("default","policy");
x.t("default","s1-mme");
x.t("default","5400");
x.t("default","lte");
x.t("default","priority");
x.t("default","protocol");
x.t("default","disables");
x.t("default","integrity-algorithm-lte");
x.t("default","5640");
x.t("default","behavior");
x.t("default","setup-timeout");
x.t("t3460","timer");
x.t("t3460","emm-common-proc-init");
x.t("mac","failure");
x.t("expiry1st","2nd");
x.t("fifth","expiry");
x.t("needed","retransmission");
x.t("back","exec");
x.t("max-paging-attempt","default");
x.t("max-paging-attempt","max-pdns");
x.t("max-paging-attempt","max_paging_retry");
x.t("pdns","subscriber");
x.t("pdns","pdns");
x.t("pdns","max_pdn");
x.t("pdns","identified");
x.t("pdns","accessed");
x.t("grp_id","specifies");
x.t("grp_id","mme-code");
x.t("grp_id","integer");
x.t("require","response");
x.t("detect","congestion");
x.t("reconnect","policy");
x.t("access","mme");
x.t("access","multiple");
x.t("access","cached");
x.t("access","point");
x.t("start","normal");
x.t("start","timer");
x.t("start","t3411");
x.t("start","attempt");
x.t("start","paging");
x.t("tau","rejected");
x.t("tau","procedure");
x.t("emm-registered-initiated","emm-registered");
x.t("emm-registered-initiated","emm-tracking-area-updating-initiated");
x.t("emm-registered-initiated","attach");
x.t("disconnect","reject");
x.t("disconnect","request");
x.t("precedence","lte");
x.t("belongs","grp_id");
x.t("retrieved","mme");
x.t("new","connection");
x.t("new","default");
x.t("new","session");
x.t("new","session/call");
x.t("new","call");
x.t("among","s-gw");
x.t("among","p-gw");
x.t("command","example");
x.t("command","defines");
x.t("command","execute");
x.t("command","user");
x.t("command","line");
x.t("command","associates");
x.t("command","mme");
x.t("command","emm");
x.t("command","binds");
x.t("command","associates/disassociates");
x.t("command","t3460");
x.t("command","removes");
x.t("command","default");
x.t("command","command");
x.t("command","assign");
x.t("command","enables");
x.t("command","apn");
x.t("command","sets");
x.t("command","allow");
x.t("command","enable/disable");
x.t("command","configured");
x.t("command","maximum");
x.t("command","retrieve");
x.t("command","specifies");
x.t("command","user-defined");
x.t("command","bind");
x.t("command","changes");
x.t("command","executed");
x.t("command","mei");
x.t("command","message");
x.t("command","repeated");
x.t("command","plmn");
x.t("command","configures");
x.t("command","mme-hss");
x.t("command","context");
x.t("command","applicable");
x.t("command","t3470");
x.t("command","configure");
x.t("command","caution");
x.t("command","received");
x.t("command","timeout");
x.t("command","lte");
x.t("command","nas");
x.t("command","disables");
x.t("command","associate");
x.t("command","evolved");
x.t("command","sent");
x.t("disassociates","previously");
x.t("passes","address");
x.t("5.6.1.1","bearers");
x.t("5.6.1.1","csfb");
x.t("5.6.1.1","extended");
x.t("unacceptable","sent");
x.t("(s-gw)","addresses");
x.t("(s-gw)","address");
x.t("security","administrator");
x.t("security","mode");
x.t("security","parameters");
x.t("security","procedures");
x.t("indicates","command");
x.t("entering","state");
x.t("entering","emm-idle");
x.t("entering","emm-connected");
x.t("counter","equal");
x.t("counter","type");
x.t("counter","system");
x.t("policies","new");
x.t("policies","pdn");
x.t("policies","session");
x.t("policies","service-level");
x.t("policies","dictate");
x.t("deny","reject");
x.t("confirmation","user");
x.t("confirmation","usage");
x.t("dst_ctx","context");
x.t("dst_ctx","following");
x.t("during","security");
x.t("during","overload");
x.t("during","procedure");
x.t("during","setting");
x.t("during","attach");
x.t("complete","message");
x.t("complete","received");
x.t("reject","emm");
x.t("reject","multiple");
x.t("reject","default");
x.t("reject","new");
x.t("reject","command");
x.t("reject","restart");
x.t("reject","detach");
x.t("reject","request");
x.t("reject","message");
x.t("reject","drop");
x.t("reject","received");
x.t("reject","policy");
x.t("treated","subclause");
x.t("group","mme");
x.t("group","identifier");
x.t("group","1025");
x.t("assign","sctp");
x.t("s-gws","maximum");
x.t("ue-db","command");
x.t("ue-db","purge-timeout");
x.t("cisco","systems");
x.t("network","initiates");
x.t("network","emm");
x.t("network","requested");
x.t("network","false");
x.t("network","dependent");
x.t("network","indicate");
x.t("network","resource");
x.t("network","activity");
x.t("network","side");
x.t("network","requests");
x.t("network","code");
x.t("network","(plmn)");
x.t("network","and/or");
x.t("network","emm-idle");
x.t("network","caution");
x.t("network","service");
x.t("network","operator");
x.t("network","attach");
x.t("serving","gateway");
x.t("serving","s1-mme");
x.t("t3412-timeout","t3412_dur");
x.t("t3412-timeout","t3413-timeout");
x.t("detached","network");
x.t("isr","activated");
x.t("identity","response");
x.t("identity","mme");
x.t("identity","request");
x.t("identity","(guti)");
x.t("identity","(imei)");
x.t("identity","(mei)");
x.t("due","lower");
x.t("csfb","response");
x.t("pdn","type");
x.t("pdn","connection");
x.t("pdn","reconnect");
x.t("pdn","disconnect");
x.t("pdn","start");
x.t("pdn","reject");
x.t("pdn","gateway");
x.t("pdn","apn");
x.t("pdn","reconnection");
x.t("pdn","connectivity");
x.t("requested","combined");
x.t("requested","service");
x.t("imsi","send");
x.t("permitted","during");
x.t("retransmitted","retransmission");
x.t("retransmitted","per");
x.t("bits","used");
x.t("exceed","maximum");
x.t("exceed","length");
x.t("exceed","value");
x.t("according","weights");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("hss1","bind");
x.t("hss1","context");
x.t("(address)","ipv4");
x.t("reachable","timer");
x.t("false","t3420");
x.t("false","t3421");
x.t("t3495_dur","default");
x.t("t3495_dur","timeout");
x.t("traffic","mme");
x.t("traffic","overload");
x.t("crossed","example");
x.t("crossed","mme");
x.t("specified","timer");
x.t("specified","emm");
x.t("specified","value");
x.t("specified","bit");
x.t("specified","evolved");
x.t("receipt","guti");
x.t("receipt","identity");
x.t("receipt","detach");
x.t("receipt","authentication");
x.t("t3410","emm-registered-initiated");
x.t("t3410","timeout");
x.t("max-paging-attempts","command");
x.t("processed","mme");
x.t("tac_value","mcc");
x.t("tac_value","specifies");
x.t("tac_value","integer");
x.t("name","pdn");
x.t("name","dns");
x.t("name","configured");
x.t("name","(apn)");
x.t("name","context");
x.t("name","egtp");
x.t("name","pre-configured");
x.t("name","packet");
x.t("name","system");
x.t("association","enodeb");
x.t("sgw","create");
x.t("sgw","disassociates");
x.t("sgw","keyword");
x.t("sgw","context");
x.t("durations","timers");
x.t("definition","configuration");
x.t("t3411","t3402");
x.t("t3411","emm-deregistered");
x.t("stored","guti");
x.t("stored","rand");
x.t("stored","result");
x.t("stored","bit");
x.t("uea2","3gpp");
x.t("functionality","enabled");
x.t("functionality","mme");
x.t("functionality","location-reporting");
x.t("operation","mme");
x.t("plmn-id","mmc");
x.t("plmn-id","command");
x.t("plmn-id","mcc");
x.t("previously","configured");
x.t("previously","established");
x.t("previously","associated");
x.t("stop","mme");
x.t("stop","expiry1st");
x.t("stop","expiry");
x.t("240","seconds");
x.t("t3412","emm-registered");
x.t("t3412","timer");
x.t("t3412","expires");
x.t("t3412","note");
x.t("emm-tracking-area-updating-initiated","emm-service-request-initiated");
x.t("emm-tracking-area-updating-initiated","emm-deregistered-initiated");
x.t("emm-tracking-area-updating-initiated","tracking");
x.t("nas-max-retransmissions","default");
x.t("nas-max-retransmissions","command");
x.t("nas-max-retransmissions","nri");
x.t("nas-max-retransmissions","nas_retrans_count");
x.t("imei-sv","related");
x.t("imei-sv","international");
x.t("imei-sv","default");
x.t("imei-sv","keyword");
x.t("imei-sv","used");
x.t("enables","explicit");
x.t("enables","location");
x.t("enables","implicit");
x.t("constructed","mme");
x.t("(nri)","stored");
x.t("gateway","(s-gw)");
x.t("gateway","(p-gw)");
x.t("addresses","mme");
x.t("addresses","configured");
x.t("mnc_value","weight");
x.t("mnc_value","removes");
x.t("mnc_value","plmn-id");
x.t("mnc_value","specifies");
x.t("identifiers","supported");
x.t("apn","isp1");
x.t("apn","access");
x.t("apn","command");
x.t("apn","pdn");
x.t("apn","processed");
x.t("apn","name");
x.t("apn","logical");
x.t("apn","templates");
x.t("apn","apn_name");
x.t("apn","named");
x.t("apn","template");
x.t("ipv4","ipv6");
x.t("t3422-timeout","t3422_dur");
x.t("t3422-timeout","t3423-timeout");
x.t("periodic","tau");
x.t("periodic","tracking");
x.t("t3413","emm-registered");
x.t("t3413","timer");
x.t("t3413","seconds");
x.t("entered","delete");
x.t("dependent","eps");
x.t("dependent","typically");
x.t("dependent","t3422");
x.t("t3480","procedure");
x.t("preference","priority2");
x.t("preference","priority3");
x.t("preference","integrity");
x.t("preference","usage");
x.t("preference","128-eea0");
x.t("synchronous","stream");
x.t("base","3gpp");
x.t("neither","imei");
x.t("max_pdn","default");
x.t("max_pdn","configured");
x.t("mcc","mcc_value");
x.t("mcc","value");
x.t("part","session");
x.t("part","plmn");
x.t("part","tracking");
x.t("perform","explicit");
x.t("avoid","overload");
x.t("provides","egtp-u");
x.t("provides","dns");
x.t("provides","s6a");
x.t("prior","issuing");
x.t("parameters","refer");
x.t("parameters","cache");
x.t("parameters","mme");
x.t("parameters","sgw-address");
x.t("parameters","pgw-address");
x.t("parameters","timeout");
x.t("t3412_dur","default");
x.t("t3412_dur","timeout");
x.t("updating","procedures");
x.t("updating","failure");
x.t("updating","procedure");
x.t("none","imei");
x.t("none","neither");
x.t("none","keyword");
x.t("none","note");
x.t("session","crossed");
x.t("session","request");
x.t("session","requests");
x.t("session","manager");
x.t("session","management");
x.t("t3481","procedure");
x.t("t3485-timeout","exit");
x.t("t3485-timeout","t3495-timeout");
x.t("t3485-timeout","t3485_dur");
x.t("65535","mme-code");
x.t("65535","usage");
x.t("further","signaling");
x.t("idle-mode","command");
x.t("idle-mode","detach");
x.t("exists","mme");
x.t("sgw-address","command");
x.t("sgw-address","address");
x.t("sgw-address","192.168.3.1");
x.t("ipv6","ipv4v6");
x.t("ipv6","notation");
x.t("implicit-detach-timeout","default");
x.t("implicit-detach-timeout","detach_dur");
x.t("area","updating");
x.t("area","identifier");
x.t("area","code");
x.t("area","update");
x.t("a/gb","mode");
x.t("completed","network");
x.t("completed","inter-system");
x.t("completed","without");
x.t("indicate","value");
x.t("3rd","4th");
x.t("t3482","procedure");
x.t("standard","(aes)");
x.t("sends","activate");
x.t("sends","deactivate");
x.t("restart","default");
x.t("restart","s1-mme");
x.t("restart","[default]");
x.t("identified","apn");
x.t("tel","408-526-4000");
x.t("address","s5-s8-protocol");
x.t("address","preferred");
x.t("address","s-gw");
x.t("address","p-mip");
x.t("address","removes");
x.t("address","during");
x.t("address","(address)");
x.t("address","ipv4");
x.t("address","parameters");
x.t("address","address");
x.t("address","dns");
x.t("address","configured");
x.t("address","communicate");
x.t("address","specifies");
x.t("address","bind");
x.t("address","p-gw");
x.t("address","192.168.3.1");
x.t("address","used");
x.t("address","binding");
x.t("selection","s-gw");
x.t("selection","p-gw");
x.t("selection","used");
x.t("t3416","emm-registered-initiated");
x.t("proceed","described");
x.t("modification","reject");
x.t("modification","request");
x.t("activation","procedure");
x.t("max_bearer","default");
x.t("max_bearer","configured");
x.t("service-level","configured");
x.t("dictate","services");
x.t("allows","multiple");
x.t("attempts","establish");
x.t("critical","configuration");
x.t("started","perform");
x.t("started","without");
x.t("local","imsi");
x.t("local","bind");
x.t("sets","aes");
x.t("sets","snow");
x.t("sets","timer");
x.t("sets","mme");
x.t("sets","mobile");
x.t("sets","default");
x.t("sets","pdn");
x.t("sets","traffic");
x.t("sets","advance");
x.t("sets","maximum");
x.t("sets","sctp");
x.t("sets","mei");
x.t("sets","idle");
x.t("sets","null");
x.t("sets","query");
x.t("sets","timeout");
x.t("sets","policy");
x.t("sets","retransmission");
x.t("sets","protocol");
x.t("sets","128-eea1");
x.t("sets","call");
x.t("12000","t3412-timeout");
x.t("12000","mobile-reachable-timeout");
x.t("attempt","counter");
x.t("attempt","procedures");
x.t("attempt","failed");
x.t("attempt","discarded");
x.t("attempt","establish");
x.t("attempt","retransmission");
x.t("t3417","emm-service-request-initiated");
x.t("integrity","integrity");
x.t("integrity","algorithms");
x.t("integrity","algorithm");
x.t("cipher","forms");
x.t("accessed","subscriber");
x.t("weights","example");
x.t("weights","s-gw");
x.t("weights","p-gw");
x.t("allow","multiple");
x.t("allow","attach");
x.t("(tai)","s-gw");
x.t("purge","timer");
x.t("characters","case");
x.t("mobile-reachable-timeout","mob_reach_dur");
x.t("mobile-reachable-timeout","t3412-timeout");
x.t("emm-registered.no-cell-available","state");
x.t("emm-registered.no-cell-available","isr");
x.t("t3418","emm-registered-initiated");
x.t("procedures","example");
x.t("procedures","snow");
x.t("procedures","mme");
x.t("procedures","product");
x.t("procedures","default");
x.t("procedures","configured");
x.t("procedures","imei-query-type");
x.t("procedures","aborted");
x.t("procedures","usage");
x.t("procedures","caution");
x.t("procedures","note");
x.t("procedures","128-eea1");
x.t("procedures","initiated");
x.t("temporarily","available");
x.t("1st","expiry");
x.t("1st","2nd");
x.t("resource","allocation");
x.t("resource","modification");
x.t("resource","identifier");
x.t("t3485","bearer");
x.t("t3485","timer");
x.t("t3485","seconds");
x.t("stream","cipher");
x.t("stream","ciphering");
x.t("128-eia1","default");
x.t("128-eia1","integrity");
x.t("abandoned","transaction");
x.t("lte/sae","network");
x.t("dns","pgw");
x.t("dns","command");
x.t("dns","sgw");
x.t("dns","client");
x.t("dns","query");
x.t("activated","entering");
x.t("activated","t3423_dur");
x.t("activated","stops");
x.t("activated","nas");
x.t("reachability","procedure");
x.t("detach","performs");
x.t("detach","timer");
x.t("detach","subscriber");
x.t("detach","default");
x.t("detach","pdn");
x.t("detach","1st");
x.t("detach","request");
x.t("detach","accept");
x.t("detach","keyword");
x.t("detach","explicit");
x.t("detach","idle");
x.t("detach","policy");
x.t("detach","procedure");
x.t("detach","behavior");
x.t("request","sending");
x.t("request","mme");
x.t("request","mobile");
x.t("request","default");
x.t("request","security");
x.t("request","t3412");
x.t("request","t3481");
x.t("request","t3482");
x.t("request","1st");
x.t("request","t3489");
x.t("request","t3450");
x.t("request","message");
x.t("request","fallback");
x.t("request","emm-idle");
x.t("request","responds");
x.t("request","already");
x.t("request","connections");
x.t("request","received");
x.t("request","monitor");
x.t("request","note");
x.t("request","transaction");
x.t("request","tracking");
x.t("request","t3423");
x.t("request","sent");
x.t("request","t3492");
x.t("umts","authentication");
x.t("accepted","inter-system");
x.t("failed","example");
x.t("failed","subscriber");
x.t("failed","product");
x.t("failed","max_paging_retry");
x.t("failed","service");
x.t("t3486","bearer");
x.t("ciphering","algorithms");
x.t("ciphering","algorithm");
x.t("ones","applicable");
x.t("t3495-timeout","default");
x.t("t3495-timeout","t3495_dur");
x.t("store","local");
x.t("store","database");
x.t("128-eia2","default");
x.t("128-eia2","integrity");
x.t("128-eia2","location-reporting");
x.t("congestion","policies");
x.t("congestion","control");
x.t("congestion","condition");
x.t("congestion","service");
x.t("dormant","dur_mins");
x.t("commands","mme");
x.t("commands","chapter");
x.t("point","name");
x.t("prompt","confirmation");
x.t("configured","s-gw");
x.t("configured","mme");
x.t("configured","emm");
x.t("configured","command");
x.t("configured","nas-max-retransmissions");
x.t("configured","prior");
x.t("configured","address");
x.t("configured","dns");
x.t("configured","ones");
x.t("configured","select");
x.t("configured","nri");
x.t("configured","keyword");
x.t("configured","bind");
x.t("configured","plmn");
x.t("configured","p-gw");
x.t("configured","context");
x.t("configured","timeout");
x.t("configured","s1-mme");
x.t("configured","priority");
x.t("configured","integer");
x.t("configured","service");
x.t("supported","interface");
x.t("supported","mme");
x.t("t3423_dur","default");
x.t("t3423_dur","timeout");
x.t("t3430","emm-tracking-area-updating-initiated");
x.t("t3430","timeout");
x.t("confidentiality","algorithm");
x.t("enable/disable","location");
x.t("facilitated","subscriber");
x.t("syntax","encryption-algorithm-lte");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","max-paging-attempt");
x.t("syntax","ue-db");
x.t("syntax","plmn-id");
x.t("syntax","nas-max-retransmissions");
x.t("syntax","apn");
x.t("syntax","sgw-address");
x.t("syntax","dns");
x.t("syntax","nri");
x.t("syntax","imei-query-type");
x.t("syntax","bind");
x.t("syntax","end");
x.t("syntax","max-bearers");
x.t("syntax","pgw-address");
x.t("syntax","max-pdns");
x.t("syntax","policy");
x.t("syntax","s1-mme");
x.t("syntax","mme-id");
x.t("syntax","associate");
x.t("syntax","setup-timeout");
x.t("logical","interface");
x.t("logical","name");
x.t("logical","address");
x.t("discarded","mme");
x.t("discarded","dur");
x.t("discarded","reattempt");
x.t("discarded","nas_retrans_count");
x.t("next","start");
x.t("t3460_dur","default");
x.t("t3460_dur","timeout");
x.t("respond","system");
x.t("dur","default");
x.t("dur","integer");
x.t("hold","database");
x.t("hold","information");
x.t("acts","cache");
x.t("enodebs","using");
x.t("domain","name");
x.t("domain","temporarily");
x.t("select","p-gw");
x.t("accept","guti");
x.t("accept","activate");
x.t("accept","message");
x.t("accept","received");
x.t("accept","tracking");
x.t("accept","sent");
x.t("accept","deactivate");
x.t("non-eps","authentication");
x.t("first","attempt");
x.t("first","expiry");
x.t("first","attach");
x.t("t3489","procedure");
x.t("messages","mme");
x.t("messages","permitted");
x.t("messages","retransmitted");
x.t("messages","configured");
x.t("messages","send");
x.t("messages","nas");
x.t("feature","mme");
x.t("per-subscriber","default");
x.t("per-subscriber","command");
x.t("per-subscriber","max-paging-attempts");
x.t("per-subscriber","max_pdn");
x.t("per-subscriber","max_bearer");
x.t("per-subscriber","mme-id");
x.t("allowed","type");
x.t("allowed","network");
x.t("allowed","integer");
x.t("allowed","call");
x.t("overload","mme");
x.t("overload","default");
x.t("overload","command");
x.t("overload","reject");
x.t("overload","drop");
x.t("overload","policy");
x.t("attempted","during");
x.t("communicate","enodebs");
x.t("communicate","enodeb");
x.t("activity","generally");
x.t("minutes","mme");
x.t("minutes","timeout");
x.t("minutes","integer");
x.t("stops","receives");
x.t("stops","enters");
x.t("stops","emm-registered.no-cell-available");
x.t("stops","upon");
x.t("stops","nas");
x.t("stops","paging");
x.t("side","timer");
x.t("cause","mac");
x.t("cause","start");
x.t("cause","domain");
x.t("cause","synch");
x.t("cause","values");
x.t("cause","tracking");
x.t("number","eps");
x.t("number","pdns");
x.t("number","communicate");
x.t("number","retransmission");
x.t("number","retries");
x.t("number","paging");
x.t("number","699");
x.t("nri","command");
x.t("nri","stored");
x.t("nri","length");
x.t("nri","retrieve");
x.t("nri","value");
x.t("nri","information");
x.t("control","functionality");
x.t("control","congestion");
x.t("setup","mme");
x.t("setup","timeout");
x.t("setup","procedure");
x.t("10000","usage");
x.t("maximum","eps");
x.t("maximum","possible");
x.t("maximum","s-gw");
x.t("maximum","pdns");
x.t("maximum","address");
x.t("maximum","dns");
x.t("maximum","number");
x.t("maximum","sctp");
x.t("maximum","plmn");
x.t("maximum","p-gw");
x.t("maximum","simultaneous");
x.t("maximum","paging");
x.t("5.5.1.2.5","tracking");
x.t("advance","encryption");
x.t("imei-query-type","imei");
x.t("imei-query-type","default");
x.t("imei-query-type","none");
x.t("retrieve","guti");
x.t("retrieve","nri");
x.t("retrieve","mei");
x.t("(128-eia2)","lte");
x.t("reporting","functionality");
x.t("reporting","feature");
x.t("length","example");
x.t("length","bits");
x.t("length","specified");
x.t("length","nri");
x.t("length","length");
x.t("length","specifies");
x.t("length","value");
x.t("length","integer");
x.t("268435455","mcc");
x.t("templates","mme");
x.t("templates","associated");
x.t("specifies","p-mip");
x.t("specifies","mobile");
x.t("specifies","group");
x.t("specifies","network");
x.t("specifies","name");
x.t("specifies","preference");
x.t("specifies","address");
x.t("specifies","maximum");
x.t("specifies","length");
x.t("specifies","unique");
x.t("specifies","sctp");
x.t("specifies","value");
x.t("specifies","specific");
x.t("specifies","call");
x.t("specifies","system");
x.t("specifies","tracking");
x.t("chapter","-noconfirm");
x.t("chapter","command");
x.t("chapter","mme-hss-service");
x.t("chapter","context");
x.t("egtp_svc_name","associates");
x.t("egtp_svc_name","specifies");
x.t("egtp_svc_name","mme-hss-service");
x.t("restarting","mme");
x.t("unique","code");
x.t("unique","temporary");
x.t("5.5.1.2.6","t3411");
x.t("may","simultaneously");
x.t("may","provided");
x.t("different","attributes");
x.t("software","version");
x.t("cannot","disabled");
x.t("group-id","grp_id");
x.t("group-id","1025");
x.t("re-started","mcc");
x.t("re-started","maximum");
x.t("re-started","removed");
x.t("share","load");
x.t("user-defined","policies");
x.t("(apn)","templates");
x.t("dns_ctx1","dns");
x.t("dns_ctx1","following");
x.t("t3450-timeout","t3450_dur");
x.t("t3450-timeout","t3460-timeout");
x.t("(p-tau)","timer");
x.t("requests","connection");
x.t("requests","avoid");
x.t("requests","lower");
x.t("inter-system","change");
x.t("(128-eea0)","lte");
x.t("(mcc)","mobile");
x.t("(mcc)","part");
x.t("keyword","priority2");
x.t("keyword","defines");
x.t("keyword","deletes");
x.t("keyword","associates");
x.t("keyword","enables");
x.t("keyword","allows");
x.t("keyword","sets");
x.t("keyword","omitted");
x.t("keyword","option");
x.t("keyword","configures");
x.t("sgsn/ggsn","supports");
x.t("release","signalling");
x.t("release","egtp");
x.t("bind","address");
x.t("bind","logical");
x.t("bind","s1-mme");
x.t("socket","communicate");
x.t("dns_ctx2","emm");
x.t("dns_ctx2","dns");
x.t("expiry","timers");
x.t("expiry","t3495");
x.t("expiry","consider");
x.t("expiry","t3402");
x.t("expiry","note");
x.t("expiry","implicit");
x.t("expiry","relevant");
x.t("identical","value");
x.t("exits","current");
x.t("exec","mode");
x.t("changes","default");
x.t("changes","protocol");
x.t("works","conjunction");
x.t("omitted","dns");
x.t("omitted","named");
x.t("alpha","and/or");
x.t("important","mme-hss");
x.t("important","egtp");
x.t("sctp","association");
x.t("sctp","local");
x.t("sctp","socket");
x.t("sctp","port");
x.t("tie","mme");
x.t("initial","value");
x.t("rejected","emm");
x.t("rejected","network");
x.t("halted","1st");
x.t("algorithms","security");
x.t("algorithms","(128-eia2)");
x.t("explicit","user");
x.t("explicit","default");
x.t("explicit","detach");
x.t("explicit","policy");
x.t("explicit","implicit");
x.t("node","reject");
x.t("node","usage");
x.t("apn_name","disassociates");
x.t("apn_name","command");
x.t("apn_name","apn");
x.t("apn_name","specifies");
x.t("apn_name","pre-configured");
x.t("apn_name","deleted");
x.t("reference","maximum");
x.t("reference","important");
x.t("reference","mei");
x.t("diameter","protocol");
x.t("client","service");
x.t("identifier","mcc_value");
x.t("identifier","mme");
x.t("identifier","group");
x.t("identifier","identity");
x.t("identifier","constructed");
x.t("identifier","(nri)");
x.t("identifier","mcc");
x.t("identifier","(tai)");
x.t("identifier","(guti)");
x.t("identifier","made");
x.t("identifier","disruptive");
x.t("identifier","tracking");
x.t("dedicated","eps");
x.t("end","exits");
x.t("end","usage");
x.t("executed","existing");
x.t("mei","key");
x.t("mei","during");
x.t("mei","sgw");
x.t("mei","query");
x.t("mei","hss");
x.t("code","weight");
x.t("code","mme");
x.t("code","product");
x.t("code","command");
x.t("code","(mcc)");
x.t("code","101");
x.t("code","(mnc)");
x.t("code","(tac)");
x.t("nas-max-retransmission","command");
x.t("connected","apn");
x.t("(mme)","services");
x.t("expires","network");
x.t("expires","periodic");
x.t("expires","emm-registered.no-cell-available");
x.t("t3450","timer");
x.t("t3450","emm-common-proc-init");
x.t("disabled","mme");
x.t("disabled","product");
x.t("disabled","specifies");
x.t("disabled","keyword");
x.t("return","previous");
x.t("signaling","traffic");
x.t("signaling","timeout");
x.t("assigns","weight");
x.t("(plmn)","identifier");
x.t("level","policies");
x.t("option","used");
x.t("enodeb","bind");
x.t("enodeb","caution");
x.t("enodeb","using");
x.t("message","t3495");
x.t("message","timer");
x.t("message","type");
x.t("message","default");
x.t("message","t3495_dur");
x.t("message","t3486");
x.t("message","detach");
x.t("message","t3460_dur");
x.t("message","stops");
x.t("message","threshold");
x.t("message","t3422_dur");
x.t("message","t3470_dur");
x.t("message","retransmission");
x.t("message","tracking");
x.t("message","t3485_dur");
x.t("t3460-timeout","t3460_dur");
x.t("t3460-timeout","t3470-timeout");
x.t("lower","layer");
x.t("reallocation","command");
x.t("reallocation","complete");
x.t("reallocation","procedure");
x.t("extended","service");
x.t("pending","activate");
x.t("pending","bearer");
x.t("pending","pdn");
x.t("pending","esm");
x.t("pending","additional");
x.t("pending","transaction");
x.t("pending","modify");
x.t("pending","deactivate");
x.t("esm","command");
x.t("esm","t3485-timeout");
x.t("esm","information");
x.t("least","preference");
x.t("least","value");
x.t("previous","mode");
x.t("given","time");
x.t("0through","255");
x.t("100","lowest");
x.t("100","998");
x.t("totaled","weighted");
x.t("threshold","crossed");
x.t("threshold","allowed");
x.t("database","cache");
x.t("database","maintained");
x.t("database","default");
x.t("database","purge");
x.t("database","information");
x.t("memory","timer");
x.t("memory","mme");
x.t("s6a","interface");
x.t("upon","receipt");
x.t("idle","mode");
x.t("(guti)","retrieved");
x.t("(guti)","reallocation");
x.t("identification","procedure");
x.t("repeated","timer");
x.t("101","998");
x.t("101","mme");
x.t("101","nas-max-retransmission");
x.t("pdn-reconnection","multiple");
x.t("pdn-reconnection","default");
x.t("pdn-reconnection","command");
x.t("pdn-reconnection","restart");
x.t("and/or","s-gw");
x.t("and/or","numeric");
x.t("and/or","service");
x.t("(isr)","activated");
x.t("consider","network");
x.t("encryption","standard");
x.t("encryption","algorithms");
x.t("encryption","encryption");
x.t("encryption","algorithm");
x.t("null","ciphering");
x.t("existing","connection");
x.t("existing","pdn");
x.t("existing","priority");
x.t("deactivation","procedure");
x.t("max-bearers","per-subscriber");
x.t("mme-code","101");
x.t("mme-code","mme_code");
x.t("changing","removing");
x.t("plmn","identifiers");
x.t("plmn","configured");
x.t("plmn","identifier");
x.t("made","mobile");
x.t("102","mnc");
x.t("establish","new");
x.t("establish","additional");
x.t("occurred","product");
x.t("408-526-4000","fax");
x.t("configuration","lead");
x.t("configuration","refer");
x.t("configuration","mode");
x.t("configuration","change");
x.t("configuration","mme");
x.t("configuration","response");
x.t("configuration","stop");
x.t("configuration","implicit-detach-timeout");
x.t("configuration","lte");
x.t("configuration","algorithm");
x.t("failure","emm");
x.t("failure","due");
x.t("failure","t3410");
x.t("failure","attempt");
x.t("failure","t3430");
x.t("failure","non-eps");
x.t("failure","cause");
x.t("failure","received");
x.t("failure","sent");
x.t("fallback","accepted");
x.t("fallback","rejected");
x.t("2nd","3rd");
x.t("2nd","expiry");
x.t("location-reporting","default");
x.t("location-reporting","command");
x.t("location-reporting","max-bearers");
x.t("1025","mme");
x.t("1025","mme-code");
x.t("additional","connection");
x.t("additional","pdn");
x.t("additional","prompt");
x.t("named","apn_name");
x.t("named","context");
x.t("named","egtp");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","eps");
x.t("value","998");
x.t("value","timer");
x.t("value","10080");
x.t("value","emm");
x.t("value","mme");
x.t("value","removes");
x.t("value","default");
x.t("value","pdns");
x.t("value","exceed");
x.t("value","specified");
x.t("value","240");
x.t("value","t3412");
x.t("value","t3485-timeout");
x.t("value","65535");
x.t("value","max_bearer");
x.t("value","next");
x.t("value","nri");
x.t("value","retrieve");
x.t("value","specifies");
x.t("value","assigns");
x.t("value","0through");
x.t("value","least");
x.t("value","100");
x.t("value","101");
x.t("value","102");
x.t("value","usage");
x.t("value","value");
x.t("value","pgw-address");
x.t("value","location");
x.t("value","highest");
x.t("value","integer");
x.t("value","max_paging_retry");
x.t("value","t3423");
x.t("value","nas_retrans_count");
x.t("value","699");
x.t("value","seconds");
x.t("t3422_dur","default");
x.t("t3422_dur","timeout");
x.t("rand","res");
x.t("synch","failure");
x.t("aborted","fifth");
x.t("configures","source");
x.t("configures","action");
x.t("configures","interface");
x.t("configures","mme");
x.t("configures","public");
x.t("configures","precedence");
x.t("configures","pdn");
x.t("configures","serving");
x.t("configures","traffic");
x.t("configures","maximum");
x.t("configures","user-defined");
x.t("configures","database");
x.t("configures","idle");
x.t("configures","plmn");
x.t("configures","timeout");
x.t("configures","system");
x.t("configures","tracking");
x.t("(imei)","software");
x.t("(imei)","used");
x.t("pgw-address","command");
x.t("pgw-address","address");
x.t("pgw-address","192.168.3.1");
x.t("dur_mins","default");
x.t("dur_mins","timeout");
x.t("mme-hss","service");
x.t("specific","logical");
x.t("specific","context");
x.t("t3470-timeout","emm");
x.t("t3470-timeout","t3470_dur");
x.t("emm-idle","mode");
x.t("reattempt","starts");
x.t("res","stored");
x.t("res","t3417");
x.t("(128-eea2)","lte");
x.t("send","mme");
x.t("send","mei");
x.t("send","message");
x.t("mnc","mnc_value");
x.t("mnc","value");
x.t("mnc","policy");
x.t("responds","reject");
x.t("already","exists");
x.t("already","connected");
x.t("subscribers","without");
x.t("p-gw","s-gw");
x.t("p-gw","uses");
x.t("p-gw","mme");
x.t("p-gw","default");
x.t("p-gw","addresses");
x.t("p-gw","address");
x.t("p-gw","dns");
x.t("p-gw","and/or");
x.t("p-gw","value");
x.t("p-gw","(s)");
x.t("p-gw","along");
x.t("detach_dur","default");
x.t("detach_dur","timeout");
x.t("temporary","identity");
x.t("temporary","identifier");
x.t("triggers","states");
x.t("subclause","5.5.3.2.5");
x.t("subclause","5.5.3.2.6");
x.t("subclause","5.6.1.1");
x.t("subclause","5.5.1.2.5");
x.t("subclause","5.5.1.2.6");
x.t("subclause","5.3.1.2");
x.t("emm-null","entered");
x.t("tin","p\u2011tmsi");
x.t("forms","base");
x.t("session/call","request");
x.t("condition","threshold");
x.t("connections","pdns");
x.t("connections","pdn");
x.t("manager","interfaces");
x.t("manager","provide");
x.t("manager","first");
x.t("manager","application");
x.t("services","lte/sae");
x.t("services","respond");
x.t("services","evolved");
x.t("template","mme");
x.t("template","name");
x.t("template","configuration");
x.t("template","called");
x.t("template","associate");
x.t("mme-hss-service","hss_svc_name");
x.t("mme-hss-service","disassociates");
x.t("mme-hss-service","command");
x.t("mme-hss-service","hss1");
x.t("notation","s5-s8-protocol");
x.t("notation","interface");
x.t("established","security");
x.t("established","network");
x.t("established","detach_dur");
x.t("established","implicitly");
x.t("authentication","response");
x.t("authentication","unacceptable");
x.t("authentication","reject");
x.t("authentication","request");
x.t("authentication","failure");
x.t("authentication","challenge");
x.t("authentication","procedure");
x.t("initiation","periodic");
x.t("initiation","attach");
x.t("abort","procedure");
x.t("(s)","according");
x.t("(s)","operational");
x.t("systems","tel");
x.t("context","active");
x.t("context","having");
x.t("context","mme");
x.t("context","among");
x.t("context","dst_ctx");
x.t("context","reject");
x.t("context","name");
x.t("context","provides");
x.t("context","activation");
x.t("context","dns");
x.t("context","request");
x.t("context","select");
x.t("context","accept");
x.t("context","dns_ctx1");
x.t("context","dns_ctx2");
x.t("context","deactivation");
x.t("context","configuration");
x.t("context","information");
x.t("context","inactive");
x.t("context","egtp");
x.t("context","ctx_name");
x.t("context","associate");
x.t("context","per");
x.t("context","modify");
x.t("nodes","information");
x.t("t3402","emm-deregistered");
x.t("t3402","described");
x.t("applicable","security");
x.t("applicable","above");
x.t("applicable","two");
x.t("applicable","protocol");
x.t("location","guti");
x.t("location","reporting");
x.t("along","interface");
x.t("along","tracking");
x.t("page","detach");
x.t("drop","default");
x.t("drop","reject");
x.t("drop","incoming");
x.t("information","cache");
x.t("information","helps");
x.t("information","mme");
x.t("information","response");
x.t("information","subscriber");
x.t("information","apn");
x.t("information","dns");
x.t("information","request");
x.t("information","mme-hss");
x.t("information","bit");
x.t("information","egtp");
x.t("information","starts");
x.t("information","days");
x.t("data","example");
x.t("data","network");
x.t("sensitive","usage");
x.t("issuing","command");
x.t("interact","enodeb");
x.t("query","s-gw");
x.t("query","support");
x.t("query","type");
x.t("query","mme");
x.t("query","selection");
x.t("query","select");
x.t("query","retrieve");
x.t("query","p-gw");
x.t("query","context");
x.t("query","criteria");
x.t("optional","keyword");
x.t("t3470","timer");
x.t("t3470","emm-common-proc-init");
x.t("pmip","tai");
x.t("pmip","weight");
x.t("pmip","removes");
x.t("pmip","plmn-id");
x.t("pmip","sets");
x.t("pmip","specifies");
x.t("configure","pdn");
x.t("configure","serving");
x.t("attached","request");
x.t("caution","command");
x.t("caution","critical");
x.t("caution","changing");
x.t("caution","configuration");
x.t("caution","removing");
x.t("removing","disabling");
x.t("removing","mme");
x.t("removing","plmn");
x.t("timeout","timer");
x.t("timeout","tau");
x.t("timeout","durations");
x.t("timeout","definition");
x.t("timeout","value");
x.t("timeout","system");
x.t("timeout","duration");
x.t("timeout","attach");
x.t("t3413-timeout","t3413_dur");
x.t("t3413-timeout","t3422-timeout");
x.t("t3413-timeout","end");
x.t("received","guti");
x.t("received","activate");
x.t("received","t3413_dur");
x.t("received","bearer");
x.t("received","emm");
x.t("received","start");
x.t("received","security");
x.t("received","pdn");
x.t("received","first");
x.t("received","pending");
x.t("received","authentication");
x.t("received","abort");
x.t("received","retransmission");
x.t("received","service");
x.t("received","tracking");
x.t("received","modify");
x.t("received","attach");
x.t("received","sent");
x.t("received","deactivate");
x.t("emm-deregistered","emm-registered");
x.t("emm-deregistered","state");
x.t("emm-deregistered","mobile");
x.t("emm-deregistered","entering");
x.t("emm-deregistered","emm-null");
x.t("emm-deregistered","attempting-to-attach");
x.t("result","umts");
x.t("challenge","security");
x.t("emm-common-proc-init","identity");
x.t("emm-common-proc-init","authentication");
x.t("emm-common-proc-init","attach");
x.t("inactive","pending");
x.t("newly","configured");
x.t("happens","based");
x.t("bit","example");
x.t("bit","globally");
x.t("bit","guti");
x.t("bit","length");
x.t("bit","value");
x.t("bit","bit");
x.t("reconnection","default");
x.t("reconnection","attempt");
x.t("mins","purge-timeout");
x.t("fax","408-527-0883");
x.t("egtp","mme-hss");
x.t("egtp","service");
x.t("prompting","warning");
x.t("case","existing");
x.t("case","subclause");
x.t("case","sensitive");
x.t("s1-mme","interface");
x.t("s1-mme","command");
x.t("s1-mme","address");
x.t("s1-mme","sctp");
x.t("locate","p-gw");
x.t("implicitly","detached");
x.t("implicitly","detach");
x.t("t3470_dur","default");
x.t("t3470_dur","timeout");
x.t("values","treated");
x.t("values","service");
x.t("values","tracking");
x.t("highest","preference");
x.t("(mei)","query");
x.t("monitor","subscriber");
x.t("max-pdns","per-subscriber");
x.t("policy","action");
x.t("policy","delete");
x.t("policy","reject");
x.t("policy","pdn");
x.t("policy","idle-mode");
x.t("policy","overload");
x.t("policy","control");
x.t("policy","explicit");
x.t("policy","idle");
x.t("policy","pdn-reconnection");
x.t("reuse","previously");
x.t("application","evolved");
x.t("lte","subscriber");
x.t("lte","mobility");
x.t("lte","integrity");
x.t("lte","encryption");
x.t("called","isp1");
x.t("called","hss1");
x.t("called","egtp1");
x.t("(egtp)","service");
x.t("egtp1","dst_ctx");
x.t("egtp1","context");
x.t("192.168.3.1","s5-s8-protocol");
x.t("192.168.3.1","mme");
x.t("192.168.3.1","following");
x.t("retransmission","bearer");
x.t("retransmission","type");
x.t("retransmission","mme");
x.t("retransmission","counter");
x.t("retransmission","identity");
x.t("retransmission","pdn");
x.t("retransmission","detach");
x.t("retransmission","allowed");
x.t("retransmission","message");
x.t("retransmission","esm");
x.t("retransmission","happens");
x.t("retransmission","nas");
x.t("retransmission","paging");
x.t("retransmission","modify");
x.t("retransmission","attach");
x.t("retransmission","deactivate");
x.t("procedure","active");
x.t("procedure","sending");
x.t("procedure","description");
x.t("procedure","completion");
x.t("procedure","timer");
x.t("procedure","t3450_dur");
x.t("procedure","emm");
x.t("procedure","response");
x.t("procedure","tau");
x.t("procedure","t3410");
x.t("procedure","completed");
x.t("procedure","t3416");
x.t("procedure","activation");
x.t("procedure","started");
x.t("procedure","t3418");
x.t("procedure","store");
x.t("procedure","discarded");
x.t("procedure","reference");
x.t("procedure","idle");
x.t("procedure","note");
x.t("procedure","transaction");
x.t("procedure","implicit");
x.t("procedure","t3417ext");
x.t("procedure","immediately");
x.t("procedure","starts");
x.t("procedure","initiated");
x.t("5400","sets");
x.t("11160","t3450-timeout");
x.t("11160","t3413-timeout");
x.t("described","command");
x.t("described","subclause");
x.t("described","corresponding");
x.t("above","configured");
x.t("above","mentioned");
x.t("preconfigured","integrity");
x.t("simultaneous","eps");
x.t("simultaneous","pdns");
x.t("mme-id","removes");
x.t("mme-id","command");
x.t("mme-id","group-id");
x.t("port","default");
x.t("port","command");
x.t("port","number");
x.t("port","sctp");
x.t("port","used");
x.t("port","port_num");
x.t("port","associated");
x.t("port","setup-timeout");
x.t("reducing","signaling");
x.t("pre-configured","apn");
x.t("pre-configured","mme-hss");
x.t("pre-configured","context");
x.t("pre-configured","egtp");
x.t("protocol","interfaces");
x.t("protocol","tai");
x.t("protocol","gtp");
x.t("protocol","weight");
x.t("protocol","interface");
x.t("protocol","type");
x.t("protocol","mme");
x.t("protocol","p-mip");
x.t("protocol","product");
x.t("protocol","pmip");
x.t("protocol","(egtp)");
x.t("protocol","setting");
x.t("protocol","proxy-mip");
x.t("egtp-service","command");
x.t("egtp-service","egtp_svc_name");
x.t("egtp-service","mme-hss-service");
x.t("egtp-service","egtp1");
x.t("nas","signalling");
x.t("nas","messages");
x.t("nas","message");
x.t("integer","20160");
x.t("integer","t3422-timeout");
x.t("integer","65535");
x.t("integer","12000");
x.t("integer","t3495-timeout");
x.t("integer","10000");
x.t("integer","268435455");
x.t("integer","t3460-timeout");
x.t("integer","100");
x.t("integer","usage");
x.t("integer","value");
x.t("integer","t3470-timeout");
x.t("integer","11160");
x.t("integer","t3423-timeout");
x.t("note","default");
x.t("note","t3413");
x.t("note","t3480");
x.t("note","t3485");
x.t("note","value");
x.t("note","typically");
x.t("transaction","completed");
x.t("transaction","abandoned");
x.t("transaction","detach");
x.t("transaction","pending");
x.t("priority","weight");
x.t("priority","mandatory");
x.t("priority","security");
x.t("priority","128-eia1");
x.t("priority","keyword");
x.t("priority","least");
x.t("priority","value");
x.t("priority","algorithm");
x.t("3gpp","integrity");
x.t("3gpp","confidentiality");
x.t("retries","example");
x.t("retries","allowed");
x.t("two","retries");
x.t("ctx_name","name");
x.t("ctx_name","dns");
x.t("ctx_name","specifies");
x.t("ctx_name","optional");
x.t("ctx_name","associate");
x.t("numeric","characters");
x.t("disables","location");
x.t("disables","binding");
x.t("emm-deregistered-initiated","emm-tracking-area-updating-initiated");
x.t("emm-deregistered-initiated","detach");
x.t("emm-deregistered-initiated","emm-service-request-initiated");
x.t("emm-service-request-initiated","emm-registered");
x.t("emm-service-request-initiated","extended");
x.t("emm-service-request-initiated","rand");
x.t("emm-service-request-initiated","authentication");
x.t("emm-service-request-initiated","service");
x.t("typically","procedures");
x.t("typically","paging");
x.t("implicit","default");
x.t("implicit","idle-mode");
x.t("implicit","detach");
x.t("implicit","[default]");
x.t("connectivity","reject");
x.t("connectivity","request");
x.t("128-eea0","default");
x.t("128-eea0","encryption");
x.t("128-eea0","128-eea1");
x.t("algorithm","priority2");
x.t("algorithm","priority3");
x.t("algorithm","enabled");
x.t("algorithm","(128-eea1)");
x.t("algorithm","mappings");
x.t("algorithm","mandatory");
x.t("algorithm","multiple");
x.t("algorithm","security");
x.t("algorithm","uea2");
x.t("algorithm","sets");
x.t("algorithm","(128-eia2)");
x.t("algorithm","(128-eea0)");
x.t("algorithm","(128-eea2)");
x.t("algorithm","priority");
x.t("algorithm","uia2");
x.t("algorithm","(128-eia1)");
x.t("algorithm","priority1");
x.t("mentioned","procedures");
x.t("disruptive","operation");
x.t("based","timer");
x.t("(mnc)","part");
x.t("(mnc)","maximum");
x.t("exhausted","call");
x.t("purge-timeout","default");
x.t("purge-timeout","cisco");
x.t("purge-timeout","dur_mins");
x.t("associate","mme");
x.t("associate","command");
x.t("associate","tie");
x.t("associate","mme-hss-service");
x.t("associate","pre-configured");
x.t("associate","egtp-service");
x.t("packet","data");
x.t("egtp-c","protocol");
x.t("t3423-timeout","t3423_dur");
x.t("t3423-timeout","t3450-timeout");
x.t("t3417ext","emm-service-request-initiated");
x.t("128-eea1","default");
x.t("128-eea1","esm");
x.t("128-eea1","encryption");
x.t("128-eea1","lte");
x.t("128-eea1","128-eea2");
x.t("max_paging_retry","default");
x.t("max_paging_retry","configured");
x.t("country","code");
x.t("immediately","usage");
x.t("incoming","packets");
x.t("call","mme");
x.t("call","connection");
x.t("call","session");
x.t("call","setup");
x.t("call","connect");
x.t("service","example");
x.t("service","hss_svc_name");
x.t("service","exist");
x.t("service","provide");
x.t("service","creation");
x.t("service","refer");
x.t("service","s-gw");
x.t("service","support");
x.t("service","encryption-algorithm-lte");
x.t("service","pgw");
x.t("service","mme");
x.t("service","product");
x.t("service","default");
x.t("service","command");
x.t("service","reject");
x.t("service","tac_value");
x.t("service","sgw");
x.t("service","plmn-id");
x.t("service","imei-sv");
x.t("service","apn");
x.t("service","max_pdn");
x.t("service","provides");
x.t("service","parameters");
x.t("service","none");
x.t("service","max_bearer");
x.t("service","address");
x.t("service","started");
x.t("service","dns");
x.t("service","request");
x.t("service","congestion");
x.t("service","configured");
x.t("service","supported");
x.t("service","logical");
x.t("service","length");
x.t("service","egtp_svc_name");
x.t("service","cannot");
x.t("service","group-id");
x.t("service","re-started");
x.t("service","sgsn/ggsn");
x.t("service","release");
x.t("service","keyword");
x.t("service","works");
x.t("service","alpha");
x.t("service","apn_name");
x.t("service","level");
x.t("service","plmn");
x.t("service","configuration");
x.t("service","usage");
x.t("service","mme-hss");
x.t("service","specific");
x.t("service","p-gw");
x.t("service","context");
x.t("service","along");
x.t("service","information");
x.t("service","interact");
x.t("service","attached");
x.t("service","removing");
x.t("service","caution");
x.t("service","egtp");
x.t("service","max-pdns");
x.t("service","policy");
x.t("service","called");
x.t("service","mme-id");
x.t("service","egtp-service");
x.t("service","priority");
x.t("service","protocol");
x.t("service","ctx_name");
x.t("service","disables");
x.t("service","associate");
x.t("service","service");
x.t("service","integrity-algorithm-lte");
x.t("service","warning");
x.t("service","duration");
x.t("service","associated");
x.t("service","mme_code");
x.t("service","removed");
x.t("used","create");
x.t("used","guti");
x.t("used","distribute");
x.t("used","default");
x.t("used","network");
x.t("used","apn");
x.t("used","periodic");
x.t("used","weights");
x.t("used","tracking");
x.t("used","criteria");
x.t("used","binding");
x.t("manage","lte");
x.t("management","timers");
x.t("management","timer");
x.t("management","mme");
x.t("management","manager");
x.t("management","lte");
x.t("management","entity");
x.t("entity","network");
x.t("entity","(mme)");
x.t("following","tables");
x.t("following","command");
x.t("following","procedure");
x.t("supportive","services");
x.t("evolved","gprs");
x.t("evolved","mobility");
x.t("evolved","session");
x.t("system","(dns)");
x.t("system","default");
x.t("system","detect");
x.t("system","reject");
x.t("system","send");
x.t("system","page");
x.t("system","drop");
x.t("starts","mob_reach_dur");
x.t("starts","enters");
x.t("starts","timer");
x.t("starts","mme");
x.t("starts","mobile");
x.t("starts","network");
x.t("starts","dormant");
x.t("starts","bit");
x.t("starts","emm-connected");
x.t("t3420","emm-registered-initiated");
x.t("except","emm-deregistered");
x.t("relevant","timer");
x.t("corresponding","procedure");
x.t("128-eea2","priority2");
x.t("128-eea2","priority3");
x.t("128-eea2","default");
x.t("128-eea2","encryption");
x.t("uia2","128-eia2");
x.t("uia2","128-eea2");
x.t("integrity-algorithm-lte","default");
x.t("integrity-algorithm-lte","command");
x.t("integrity-algorithm-lte","priority1");
x.t("[default]","policy");
x.t("conjunction","mme-hss");
x.t("warning","confirmation");
x.t("warning","integrity");
x.t("warning","keyword");
x.t("hss","information");
x.t("hss","service");
x.t("hss","ulr");
x.t("using","s1ap");
x.t("using","mei");
x.t("using","s1-mme");
x.t("setting","parameters");
x.t("setting","sctp");
x.t("duration","mme");
x.t("duration","subscriber");
x.t("duration","t3460");
x.t("duration","default");
x.t("duration","t3412");
x.t("duration","t3413");
x.t("duration","t3485");
x.t("duration","reachability");
x.t("duration","configured");
x.t("duration","minutes");
x.t("duration","t3450");
x.t("duration","t3470");
x.t("duration","exhausted");
x.t("duration","call");
x.t("duration","t3422");
x.t("duration","t3423");
x.t("duration","seconds");
x.t("paging","timer");
x.t("paging","attempt");
x.t("paging","request");
x.t("paging","halted");
x.t("paging","procedure");
x.t("t3421","emm-deregistered-initiated");
x.t("(sv)","used");
x.t("connect","policy");
x.t("keyed","imsi/guti");
x.t("deleted","active/inactive");
x.t("5640","sets");
x.t("tracking","area");
x.t("emm-connected","mode");
x.t("emm-connected","emm-idle");
x.t("t3422","timer");
x.t("t3422","emm-deregistered-initiated");
x.t("initiated","mme");
x.t("initiated","paging");
x.t("returns","exec");
x.t("returns","previous");
x.t("criteria","related");
x.t("criteria","default");
x.t("criteria","different");
x.t("criteria","mei");
x.t("ulr","send");
x.t("per","configuration");
x.t("per","keyed");
x.t("associated","mme");
x.t("associated","s-gws");
x.t("associated","apn");
x.t("associated","context");
x.t("associated","egtp");
x.t("associated","service");
x.t("associated","p-gws");
x.t("without","further");
x.t("without","configuration");
x.t("without","additional");
x.t("without","prompting");
x.t("t3423","emm-registered");
x.t("t3423","timer");
x.t("operator","during");
x.t("operator","service");
x.t("modify","eps");
x.t("modify","pending");
x.t("equipment","identity");
x.t("nas_retrans_count","default");
x.t("nas_retrans_count","number");
x.t("(p-gw)","addresses");
x.t("(p-gw)","address");
x.t("load","associated");
x.t("behavior","reject");
x.t("behavior","restart");
x.t("behavior","detach");
x.t("behavior","implicit");
x.t("port_num","default");
x.t("port_num","specifies");
x.t("port_num","integer");
x.t("699","communicate");
x.t("699","interact");
x.t("tac","weight");
x.t("tac","ue-db");
x.t("tac","tac_value");
x.t("describe","triggers");
x.t("attach","guti");
x.t("attach","reject");
x.t("attach","complete");
x.t("attach","request");
x.t("attach","accept");
x.t("attach","rejected");
x.t("attach","occurred");
x.t("attach","failure");
x.t("attach","procedure");
x.t("attach","tracking");
x.t("released","bearers");
x.t("5.3.1.2","t3442");
x.t("(128-eia1)","lte");
x.t("mme_code","specifies");
x.t("mme_code","mme-id");
x.t("mme_code","integer");
x.t("proxy-mip","interface");
x.t("setup-timeout","default");
x.t("setup-timeout","command");
x.t("setup-timeout","sgw-address");
x.t("setup-timeout","dur");
x.t("(tac)","s-gw");
x.t("days","10080");
x.t("sent","guti");
x.t("sent","activate");
x.t("sent","security");
x.t("sent","identity");
x.t("sent","none");
x.t("sent","detach");
x.t("sent","extended");
x.t("sent","esm");
x.t("sent","initiation");
x.t("sent","authentication");
x.t("sent","emm-deregistered");
x.t("sent","case");
x.t("sent","retransmission");
x.t("sent","tracking");
x.t("sent","modify");
x.t("sent","attach");
x.t("sent","deactivate");
x.t("exceptions","described");
x.t("deactivate","eps");
x.t("t3492","procedure");
x.t("removed","newly");
x.t("removed","service");
x.t("t3485_dur","default");
x.t("t3485_dur","timeout");
x.t("p-gws","maximum");
x.t("operational","totaled");
x.t("imsi/guti","allow");
x.t("binding","previously");
x.t("binding","sctp");
x.t("generally","timer");
x.t("seconds","emm");
x.t("seconds","mme");
x.t("seconds","dur");
x.t("seconds","minutes");
x.t("seconds","setup");
x.t("seconds","esm");
x.t("seconds","integer");
x.t("update","reject");
x.t("update","complete");
x.t("update","request");
x.t("update","accept");
x.t("update","(p-tau)");
x.t("update","procedure");
x.t("attempting-to-attach","emm-registered");
x.t("priority1","128-eia1");
x.t("priority1","128-eia2");
x.t("priority1","specifies");
x.t("priority1","128-eea0");
x.t("attributes","imei");
x.t("round-robin","selection");
x.t("land","mobile");
}
